### Enumeration

# Manette DeviceType

since: 0.2.10

#### Declaration

    enum Manette.DeviceType

#### Description [src]

Describes available types of a `ManetteDevice`.

More values may be added to this enumeration over time.

Available since: 0.2.10

#### Members

`MANETTE_DEVICE_GENERIC`

  Generic gamepads.

  - Value: `0`
  - Available since: 0.2.10
`MANETTE_DEVICE_STEAM_DECK`

  Steam Deck.

  - Value: `1`
  - Available since: 0.2.10